# Uses of Interface
javax.validation.spi.ConfigurationState

Packages that use ConfigurationState
Package
Description
javax.validation.spi

## Uses of ConfigurationState in javax.validation.spi

Methods in javax.validation.spi with parameters of type ConfigurationState
Modifier and Type
Method
Description
`ValidatorFactory`
ValidationProvider.`buildValidatorFactory(ConfigurationState configurationState)`